Subject: bug#9107: No such setting in `gnus-buffer-configuration': gnus-setup-message-winconf-name

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 17 Aug 2011 23:52:35 +0200

Dave Abrahams <[email-masked]> writes:

>> I was able to reproduce this bug in ephemeral groups just now (once),
>> and I've applied a workaround in No Gnus.  Can you check whether this
>> fixes the bug you're seeing, too?
>
> I'm afraid not.  I just saw it yesterday.  Because I *still*(!) haven't
> received papers from the FSF copyright clerk,

Geez.  He's usually much faster than this...

> I'm still working on a branch, but it includes
> 019b497767e97fcca145e4c981923d4825d4916b which was committed to master
> on 13 August... so I assume it has the fix to which you're referring.

It should have; yes.  Do you still get the exact same backtrace?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/